import HttpUtil from "@/utils/document/HttpUtil.js";

/**
 * 添加存储桶
 * @param params
 * @returns {Promise<*>}
 */
export function addBucket(params) {
    return HttpUtil.getForJson("/minio/bucket/add", {params})
}
